@charset "UTF-8";

html{
  height : 100%;
}
body{
  margin : 0;
  -webkit-text-size-adjust : 100%;
}
body.logtop{
  margin : 0;
  height : 100%;
  overflow : hidden;
}
.div_float:after{
  display : block;
  clear : both;
  content : "";
}
.copy{
  width : 100%;
  height : 100%;
}
.copy_f{
  float : left;
  width : 400px;
  height : 100%;
  overflow : auto;
  -webkit-overflow-scrolling : touch;
}
.chara_f{
  float : left;
  width : 250px;
  height : 100%;
  overflow : auto;
  -webkit-overflow-scrolling : touch;
}
.copy_t{
  width : auto;
  height : 100%;
  overflow : auto;
  -webkit-overflow-scrolling : touch;
}
iframe{
  width : 100%;
  height : 100%;
  border : 0;
  display : block;
}
p.cen{
  margin-left : auto;
  margin-right : auto;
  width : 250px;
}
.chara p{
  width : 110px;
}
p.dot{
  padding-bottom : 5px;
  border-bottom : 1px dotted black;
  width : 250px;
}
span.fav{
  font-size : 11px;
  color : #999999;
}
/*各ページ*/
body.log,body.logg,body.chara{
  font-size : 13px;
  font-family : "ヒラギノ角ゴ ProN W3","Hiragino Kaku Gothic ProN","メイリオ",Meiryo,Arial,"ＭＳ Ｐゴシック","MS PGothic",sans-serif;
  line-height : 1.5;
  letter-spacing : 1px;
  padding : 90px 0 50px;
  -webkit-animation : anima 1s ease 0s 1 normal;
  -moz-animation : anima 1s ease 0s 1 normal;
  -o-animation : anima 1s ease 0s 1 normal;
  animation : anima 1s ease 0s 1 normal;
}
@-webkit-keyframes anima {
    0% {padding-left: 50px}
    100% {padding-left: 0}
}
@-moz-keyframes anima {
    0% {padding-left: 50px}
    100% {padding-left: 0}
}
@-o-keyframes anima {
    0% {padding-left: 50px}
    100% {padding-left: 0}
}
@keyframes anima {
    0% {padding-left: 50px}
    100% {padding-left: 0}
}
a{
  color : gray;
  text-decoration : none;
  -webkit-transition: 1.0s;
  -moz-transition: 1.0s;
  -o-transition: 1.0s;
  transition : 1.0s;
}
.log a,.logg a{
  display : inline-block;
  margin : 3px 0;
  text-align : center;
  -webkit-border-radius : 5px;
  -moz-border-radius : 5px;
  -o-border-radius : 5px;
  border-radius : 5px;
}
.log a{
  color : teal;
  border : 2px solid teal;
  width : 70px;
}
.logg a{
  border : 2px solid gray;
  width : 50px;
}
a.long{
  width : 100px;
}
a.normal{
  display : inline;
  border : 0;
}
a:hover,a:focus{
  color : white;
  background-color : gray;
}
.log a:hover,.log a:focus{
  background-color : teal;
}